<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'ro', version '4.3'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Poziție absolută';
$string['addmultipleanswers'] = 'Adaugă încă {$a} elemente';
$string['addsingleanswer'] = 'Adaugă încă un element';
$string['allornothing'] = 'Tot sau nimic';
$string['answer'] = 'Textul elementului';
$string['answerheader'] = 'Element care poate fi repoziționat {no}';
$string['correctorder'] = 'Ordinea corectă a acestor elemente este următoarea:';
$string['defaultanswerformat'] = 'Format implicit al răspunsului';
$string['defaultquestionname'] = 'Repoziționați următoarele elemente în ordinea corectă.';
$string['duplicatesnotallowed'] = 'Duplicarea elementelor care pot fi repoziționate nu este permisă. Șirul "{$a->text}" este deja folosit în {$a->item}.';
$string['editingordering'] = 'Se editează întrebarea de tip ordonare';
$string['gradedetails'] = 'Detalii despre notă';
$string['gradingtype'] = 'Tip de notare';
$string['highlightresponse'] = 'Evidențiere răspuns ca incorect sau corect';
$string['horizontal'] = 'Orizontal';
$string['itemplural'] = 'elemente';
$string['itemsingular'] = 'element';
$string['layouttype'] = 'Aspectul elementelor';
$string['layouttype_help'] = 'Alegeți modul în care vor fi afișate elementele, vertical sau orizontal.';
$string['longestcontiguoussubset'] = 'Cel mai mare subset învecinat';
$string['longestorderedsubset'] = 'Cel mai lung subset ordonat';
$string['noresponsedetails'] = 'Ne pare rău, nu sunt disponibile informații despre răspunsul la această întrebare.';
$string['noscore'] = 'Fără notă';
$string['notenoughanswers'] = 'Întrebările de tip Ordonare trebuie să aibă mai mult de {$a} răspunsuri.';
$string['numberingstyle'] = 'Numerotați opțiunile?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Stilul de numerotare implicit.';
$string['numberingstyle_help'] = 'Alegeți stilul de numerotare pentru elementele din această întrebare care pot fi repoziționate.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Fără numerotare';
$string['pluginname'] = 'Ordonare';
$string['pluginname_help'] = 'Mai multe elemente sunt afișate într-o ordine amestecată. Elementele pot fi repoziționate într-o ordine logică.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Se adugă o întrebare de tip Ordonare';
$string['pluginnameediting'] = 'Se editează o întrebare de tip Ordonare';
$string['pluginnamesummary'] = 'Aranjați elementele amestecate într-o ordine logică.';
$string['positionx'] = 'Poziție {$a}';
$string['privacy:metadata'] = 'Plugin-ul ordering question type nu stochează date personale.';
$string['regradeissuenumitemschanged'] = 'Numărul elementelor care pot fi repoziționate s-a modificat.';
$string['relativeallpreviousandnext'] = 'Relativ la TOATE elementele anterioare și următoare';
$string['relativenextexcludelast'] = 'Relativ la următorul articol (excluzând ultimul)';
$string['relativenextincludelast'] = 'Relativ la următorul articol (inclusiv ultimul)';
$string['relativeonepreviousandnext'] = 'Relativ atât la elementele anterioare, cât și la cele următoare';
$string['relativetocorrect'] = 'Relativ la poziția corectă';
$string['removeeditor'] = 'Stergeți editorul HTML';
$string['removeitem'] = 'Șterge element care poate fi repoziționat';
$string['scoredetails'] = 'Aici sunt punctajele pentru fiecare element al acestui răspuns:';
$string['selectall'] = 'Selectați toți itemii';
$string['selectcontiguous'] = 'Selectați un subset învechit de elemente';
$string['selectcount'] = 'Dimensiune subset';
$string['selectcount_help'] = 'Numărul de itemi care vor fi afișați atunci când întrebarea apare într-un test.';
$string['selectrandom'] = 'Selectează un subset aleatoriu de elemente';
$string['selecttype'] = 'Tip de selectare a elementelor';
$string['selecttype_help'] = 'Alegeți dacă doriți să afișați toate elementele sau un subset de elemente.';
$string['showgrading'] = 'Detalii despre notare';
$string['showgrading_help'] = 'Alegeți dacă doriți să afișați sau să ascundeți detaliile calculului punctajului atunci când un cursant revizuiește un răspuns la această întrebare de tip Ordonare.';
$string['vertical'] = 'Vertical';
$string['yougotnincorrect'] = 'Aveți $a->numincorrect} {$a->numincorrectplural} incorecte.';
$string['yougotnpartial'] = 'Aveți {$a->numpartial} {$a->numpartialplural} parțial corecte.';
$string['yougotnright'] = 'Aveți {$a->numright} {$a->numrightplural} corecte.';
